.main-content{
  display: flex;
  overflow: hidden;
  padding: 0 10px;
  flex-grow: 1;

  & div{
    &::-webkit-scrollbar{
      background-color: transparent;
      width: 8px;
    }

    &::-webkit-scrollbar-thumb{
      border-radius: 5px;
      background-color: #87888d;
    }
  }
}

@media screen and (min-width: 960px) {
  .main-content {
    padding: 0 20px;
  }
}

@media screen and (max-width: 576px) {
  .main-content{
    flex-direction: column;
  }
}

